location_on
Київ
expand_more
UA
RU
Шановні клієнти! У зв’язку з ворожими атаками та затримками в логістиці, терміни комплектації та доставки замовлень можуть тривати довше, ніж зазвичай. Ми робимо все можливе, щоб ви отримали свої покупки якнайшвидше.

Панель виклику Akuvox R20K (Black) UA

На віддаленому складі
Модель: Akuvox R20K ( Black )
Код товару: 251849
Продавець: DS-4R7L
  • -7% 19 911₴ -1 475₴
  • 18 436₴
+1 660₴
+2 220₴
+2 770₴
+1 850₴
+1 850₴
Кількість
local_mall Самовивіз

Самовивіз з магазинів Sota

  • Київ
  • Харків
  • Одеса
  • Львів
  • Дніпро
local_shipping Доставка

Нова Пошта по Україні

  • До відділення Нова Пошта
  • Кур'єром Нова Пошта

Meest по Україні

  • До відділення Meest
  • Кур'єром Meest

Кур'єр UKLON

  • Київ
  • Харків
  • Дніпро
  • Львів
  • Одеса
payments Оплата
  • Готівкою при отриманні
  • Оплата на рахунок +3%
  • Онлайн оплата на сайті +2.2%
  • Виробник: Akuvox
  • Модель: Akuvox R20K ( Black )
  • Наявність: На віддаленому складі
  • Гарантія: Від виробника

Опис

Опис панелі виклику Akuvox R20K

Панель виклику Akuvox R20K - IP-відеодомофон із цифровою клавіатурою та розширеними функціями контролю доступу, призначений для використання в офісних, житлових і комерційних системах безпеки. Корпус із алюмінію забезпечує високу механічну міцність, а клас захисту IP65 дозволяє експлуатацію пристрою в умовах зовнішнього середовища.

Пристрій оснащений 2-мегапіксельною камерою з CMOS-сенсором 1/3″, яка підтримує відеокодеки H.264 та H.265 і роздільну здатність до 1080p. Камера працює в безперервному режимі та обладнана ІЧ-світлодіодами високої інтенсивності з автоматичним нічним режимом і датчиком освітленості, що забезпечує стабільну якість зображення навіть при мінімальному освітленні 0,1 лк.

Akuvox R20K підтримує ідентифікацію користувачів за допомогою цифрової клавіатури, RF-карток стандартів 13,56 МГц та 125 кГц, а також оснащений двома релейними виходами і двома входами для підключення електрозамків, кнопок виходу чи охоронних датчиків. Підтримка

Основні характеристики

Матеріал панелі: алюміній
Камера: 2 МП, автопідсвічування
Цифрова клавіатура з додатковими кнопками
Датчик освітлення
ІЧ-датчик
Порт Wiegand
Порт RS485
Зчитувач RF-карток: 13.56 МГц, 125 кГц
Релейні виходи: 2
Входи: 2
Мікрофон: -40 дБ
Гучномовець: 42 Ом / 3 Вт
Порт Ethernet: RJ45, 10/100 Мбіт/с адаптивний
IEEE 802.3af PoE
Електроживлення: 12 В DC (якщо не використовується PoE)
Клас захисту: IP65
Настінний та врізний монтаж
Розміри (врізний монтаж): 226x108x52 мм
Розміри (настінний монтаж): 185x85x29 мм
Робоча вологість: 10~90%
Робоча температура: -30°C ~ +65°C
Температура зберігання: -40°C ~ +70°C

Звук

SIP v1 (RFC2543), SIP v2 (RFC3261)
Вузькосмуговий аудіокодек: G.711a, G.711μ, G.729
Широкосмуговий аудіокодек: G.722
DTMF: In-band, out-of-band DTMF (RFC2833), SIP Info
Усунення відлуння
Виявлення активації голосом
Генерація комфортного шуму

Зображення

Сенсор: 1/3”, CMOS
Роздільна здатність: CIF, QCIF, VGA, 4CIF, 720p
Відеокодек: H.264, H.265
Роздільна здатніс

Характеристики

Умови гарантії
Гарантія:
Від виробника

- Виробник у будь-який момент має право змінювати комплектацію пристрою.
- Колір пристрою може відрізнятися від того, що на зображенні.

Відгуки покупців

star
star
star
star
star
Немає відгуків про цей товар.

Питання про товар

Питань про цей товар поки немає. Станьте першим!